﻿.popp_tiles_table {
    vertical-align: top;
}


.POPPRootHomeTable {
}

.tdPolicyArea {
    width: 291px;
    height: 144px;
    background-color: #4786ed;
}

.POPPPolicyAreasTile {
    background-color: #4786ed;
    width: 291px;
    height: 144px;
}

.POPPPolicyAreaTileImg {
    position: relative;
    background-color: #4786ed;
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: central;
    /*width: 100%;
    height: 100%;*/
}

.POPPPolicyAreasTileTitle {
    position: absolute;
    top: 200px;
    left: 180px;
}

.tdHowToUse {
    background-color: #d77e47;
    width: 145px;
    height: 144px;
}

.POPPHowToUseTile {
    background-color: #d77e47;
    width: 145px;
    height: 144px;
}



.POPPHowToUseTileImg {
    position: relative;
    background-color: #d77e47;
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: central;
    /*width: 100%;
    height: 100%;*/
}

.POPPWhatsNewTile {
    background-color: #6c8bd2;
    width: 145px;
    height: 144px;
}

.POPPWhatsNewTileImg {
    position: relative;
    background-color: #6c8bd2;
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: central;
    /*width: 100%;
    height: 100%;*/
}

.tdWhatsNew {
    background-color: #6c8bd2;
    width: 145px;
    height: 144px;
}

.POPPGlossaryTile {
    background-color: #ffffff;
    width: 145px;
    height: 144px;
}

.POPPGlossaryTileImg {
    position: relative;
    background-color: #ffffff;
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: central;
    /*width: 100%;
    height: 100%;*/
}

.tdGlossary {
    background-color: #ffffff;
    width: 145px;
    height: 144px;
}

.POPPIndexesTile {
    background-color: #ebc24e;
    width: 145px;
    height: 144px;
}

.POPPIndexesTileImg {
    position: relative;
    background-color: #ebc24e;
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: central;
    /*width: 100%;
    height: 100%;*/
}

.tdIndexes {
    background-color: #ebc24e;
    width: 145px;
    height: 144px;
}

.POPPBSProcessTile {
    background-color: #87b81b;
    width: 291px;
    height: 144px;
}

.POPPBSProcessTileImg {
    background-color: #87b81b;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: central;
    /*width: 100%;
    height: 100%;*/
}

.tdBSProcess {
    background-color: #87b81b;
    width: 291px;
    height: 144px;
}

.POPPPolicyDocsTile {
    background-color: #ffffff;
    width: 145px;
    height: 144px;
}

.POPPPolicyDocsTileImg {
    background-color: #ffffff;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: central;
    /*width: 100%;
    height: 100%;*/
}

.tdPolicyDocs {
    background-color: #ffffff;
    width: 145px;
    height: 144px;
}

.POPPRegulationsTile {
    background-color: #87b81b;
    width: 145px;
    height: 144px;
}

.POPPRegulationsTileImg {
    background-color: #87b81b;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: central;
}

.tdRegulations {
    background-color: #87b81b;
    width: 145px;
    height: 144px;
}

.POPPTemlatesTile {
    background-color: #4786ed;
    width: 145px;
    height: 144px;
}

.POPPTemlatesTileImg {
    position: relative;
    background-color: #4786ed;
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: central;
    /*width: 100%;
    height: 100%;*/
}


.tdTemplates {
    background-color: #4786ed;
    width: 145px;
    height: 144px;
}

.language_bar {
    background-color: rgba(0, 34, 68, 0.60);
    float: right;
    height: 34px;
}

.language_bar_tip {
    border-bottom: 8px solid #006ba6;
    margin: -8px 0 0 -8px;
}

.language_bar a:link,
.language_bar a:hover,
.language_bar a:visited {
    color: #fff !important;
    font-weight: 600;
    margin-left: 10px;
}

#contentBox {
    margin-left: 5% !important;
}

.popp_webparttile_table,
.popp_tilecntrl_table{
                margin-top: 45px;
}
.popp_large_tiles_table
{
	 margin-top: 30px;

	
}


#s4-workspace{
background-image: url('images/bgblue3.jpg');
  background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
}

#s4-bodyContainer {
  min-height: 92%;
  padding-bottom: 0;
} 